<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="04f86c887f4a3a6e01434ac944367a57">
  <dict>
    <!--2023-02-11 10:05:20.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:05:20.000-->
    <int key="num_match">10</int>
  </dict>
</config>
